<!-- jQuery -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.1/jquery.min.js"></script>
  
<!-- DataTables JS -->
<script src="https://cdn.datatables.net/1.11.5/js/jquery.dataTables.min.js"></script>

<!-- Bootstrap JS dan Popper.js -->
<script src="<?= BASEURL;?>/js/bootstrap.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js" crossorigin="anonymous"></script>

<!-- Inisialisasi DataTables -->
<script>
    $(document).ready(function() {
        $('#pelangganTable').DataTable();
    });
</script>
<script>
    $(document).ready(function() {
        $('#penangananTable').DataTable();
    });
</script>
<script>
    $(document).ready(function() {
        $('#servisTable').DataTable();
    });
</script>
<script>
    $(document).ready(function() {
        $('#barangTable').DataTable();
    });
</script>
<script>
    $(document).ready(function() {
        $('#penjualanTable').DataTable();
    });
</script>

<!-- Custom JS -->
<script src="<?= BASEURL; ?>/js/bootstrap.js"></script>
<script src="<?= BASEURL; ?>/js/script.js"></script>
</body>
</html>
